<?xml version="1.0" encoding="utf-8"?>
<com.google.android.material.card.MaterialCardView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">
    
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.fragment.app.FragmentContainerView
            android:id="@+id/fcv_cg_home"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            />

        <com.google.android.material.appbar.MaterialToolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?android:attr/actionBarSize"

            android:background="@android:color/transparent"

            tools:title="Welcome Aditya"

            android:layout_marginEnd="40dp"

            />

        <com.app.simplitend.customsviews.HomeBottomNav
            android:id="@+id/bottom_nav"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            />

<!--        Tint to listen click events when the menu is open-->
        <View
            android:id="@+id/tint"
            android:layout_width="match_parent"
            android:layout_height="match_parent"

            android:clickable="true"
            android:focusable="true"

            android:visibility="gone"

            android:background="@android:color/transparent"
            />

    </RelativeLayout>

</com.google.android.material.card.MaterialCardView>